#blog-content {
    padding-inline: calc(var(--spacing) * 8);
}

#blog-content ol {
    list-style: auto;
    list-style-position: outside;
}

#blog-content ul {
    list-style: outside;
}

#blog-content ol,
#blog-content ul {
    background: #fff0;
    border: 0;
    font-size: 100%;
    margin-block-end: 0;
    margin-block-start: 0;
    outline: 0;
    vertical-align: baseline;
    padding-inline-start: 40px;
    padding-bottom: 10px;
}



#blog-content p {
    margin-bottom: 1.5rem;
}

#blog-content h3 {
    font-size: 1.25rem;
    line-height: 1.75rem;
    margin-bottom: 1.5rem;
    font-weight: 500;
}

#blog-content h1 {
    font-size: 3rem;
    line-height: 1;
    margin-bottom: 1.5rem;
    font-weight: 500;
}

#blog-content h2 {
    font-size: 1.6rem;
    line-height: 2rem;
    margin-bottom: 1.5rem;
    font-weight: 500;
}

#blog-content h1,
#blog-content h2,
#blog-content h3,
#blog-content h4,
#blog-content h5,
#blog-content h6 {
    font-weight: 500;
    scroll-margin-top: 7rem;
}